{
	"Logging": {
		"LogLevel": {
			"Default": "Debug",
			"Microsoft.AspNetCore": "Warning"
		}
	},
	"AllowedHosts": "*",

	"AcHubConnection": {
		"Url": "https://localhost:59579/fbHub",
		"TransportMaxBufferSize": 30000000,
		"ApplicationMaxBufferSize": 30000000,
		"CloseTimeout": "00:00:10",
		"KeepAliveInterval": "00:01:00",
		"ServerTimeout": "00:03:00",
		"SkipNegotiation": true,
		"Transports": "WebSockets",
		"UseAutomaticReconnect": true,
		"UseStatefulReconnect": true
	},

	"AcBinaryHubProtocol": {
		"ProtocolMode": "AsyncSegment",
		"BufferSize": 4096,
		"WaitForFlush": true,
		"FlushTimeout": "00:00:10"
	},

	"AyCode": {
		"ProjectId": "aad53443-2ee2-4650-8a99-97e907265e4e",
		"Urls": {
			"BaseUrl": "https://localhost:7144",
			"ApiBaseUrl": "https://localhost:7144"
		},
		"Logger": {
			"AppType": "Server",
			"LogLevel": "Detail",
			"LogWriters": [
				{
					"LogLevel": "Detail",
					"LogWriterType": "FruitBank.Common.Server.Services.Loggers.ConsoleLogWriter, FruitBank.Common.Server, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
				}
			]
		}

	}
}